.app{
	width:162px;
	height:200px;
	font-size:10px;
	float:left;
	position:relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.appmore{
	padding-left:20px;
}
.appsub a{font-weight:bold;}
#gallery{width:648px;float:left;font-size:11px;background-color:#fff;padding:10px 0 0 0;}
.app h4{
	font-size:13px;
	height:16px;
	line-height:16px;
	overflow:hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.app a{font-weight:normal;}
.app a:hover{color:#4775BF;}

#gallery a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
#gallery a:hover{text-decoration:none;color:#678FCF;}
.app:hover{background-color:#f3f3f3;}

.app h4 a{font-weight:bold;}
.app a.img{
	border:5px solid #666;
	display:block;
	width:113px;
	margin-bottom:3px;
}
.app a.img:hover{border:5px solid #000;}
.app a.img img{border-width:0px;display:block;z-index:2;}
.appb {
	font-family:arial;
	font-size:9px;
	font-weight:bold;
	padding:4px 5px;
	position:absolute;
	right:19px;
	bottom:41px;
}
.nReady{
	background-color:#33CC00;
}
.nReview {
	background-color:#FFCC00;
}
.nDevelopment {
	background-color:#FF0000;
}
.estado {
	font-size: 10px;
	text-transform: capitalize;
	margin: 0px;
}
.detalles {
	font-size: 8px;
	text-transform: capitalize;
	color: #213A46;
	margin: 0px;
	font-weight: bold;
}
